CGI problems on new web server

Alex Martelli aleax at aleax.it
Sun Jan 27 09:34:27 CET 2002


jimrthy wrote:
        ...
> After I bought the account and started working with it, I realized
> they'd installed 1.5.  Blecch, but not that big a deal for the stuff
> I'm doing (heh...can anyone point me to the docs for that version,
> though?  It gets confusing when I'm using the 2.1 docs on my

http://www.python.org/doc/1.5.2p2/


Alex




More information about the Python-list mailing list